2009-03-26  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
	* LINGUAS: Added kn to the list.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-11  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-07  Mișu Moldovan <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

======================= 2.24.1 ======================
2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2008-11-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

====================== 2.24.0 ====================

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Krishnababu K  <kkrothap@redhat.com>

	* te.po:  Updated Telugu Translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

====================== 2.23.1 =======================

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "lock" (by Vladimir Melo).

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvement by Vladimir Melo.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-27  Badral Sanligiin <badral@openmn.org>

	* mn.po: Updated Mongolian Translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Fixed British English translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

======================== libmatecomponent 2.22.0 ========================

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-02-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-05  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

============================== 2.20.4 =========================

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-22  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-01-17  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin
	<zebob.m@pengzone.org>.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations from Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-11-14  Matej Urbančič <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

============================== 2.20.1 ========================

2007-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2007-10-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by aka.ape <aka.ape@gmail.com>.
	* LINGUAS: Added 'th'.

============================== 2.20.0 ========================

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by	Milo Casagrande.

2007-09-14  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-05-15  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-04-15  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-04-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>

 	 * mk.po: Updated Macedonian translation.

2007-03-05  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-03  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-13  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

============================= 2.17.91 =====================

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-01-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-01-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-01-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

========================== 2.17.90 ==========================

2007-01-22  Gustavo J. A. M. Carneiro  <gjc@inescporto.pt>

	* POTFILES.skip: Update list of files to skip for i18n scanning,
	to make newer intltool happy.

2007-01-21  Thierry Randrianiriana <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy (mg).

2007-01-18  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-01-17  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin.

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-25  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po: Updated Georgian translation.

2006-11-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-10  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-10-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-22  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add dz.
	* am.po: Updated all translations (except rw) after fixing
	* ar.po: a typo in a translated string. Should not break
	* az.po: string freeze (Bug #360360)
	* be.po:
	* bg.po:
	* bn.po:
	* bn_IN.po:
	* bs.po:
	* ca.po:
	* cs.po:
	* cy.po:
	* da.po:
	* de.po:
	* dz.po:
	* el.po:
	* en_CA.po:
	* en_GB.po:
	* eo.po:
	* es.po:
	* et.po:
	* eu.po:
	* fa.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* gu.po:
	* he.po:
	* hi.po:
	* hr.po:
	* hu.po:
	* id.po:
	* is.po:
	* it.po:
	* ja.po:
	* ka.po:
	* ko.po:
	* ku.po:
	* li.po:
	* lt.po:
	* lv.po:
	* mk.po:
	* ml.po:
	* mn.po:
	* ms.po:
	* nb.po:
	* ne.po:
	* nl.po:
	* nn.po:
	* or.po:
	* pa.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* rw.po:
	* sk.po:
	* sl.po:
	* sq.po:
	* sr.po:
	* sr@Latn.po:
	* sv.po:
	* ta.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* wa.po:
	* xh.po:
	* yi.po:
	* zh_CN.po:
	* zh_HK.po:
	* zh_TW.po:

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2006-09-08  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

============================= 2.16.0 ======================

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-25  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-08-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-23  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

======================== 2.15.3 ===========================

2006-08-11  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

============================= 2.15.2 ======================

2006-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Burcu Guzel

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-01  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-07-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-07-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-18  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-29  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-22  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-30  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-04-18  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-10  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-04-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-25  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-25  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-16 Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2006-02-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-01-31  Slobodan D, Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-10  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

2005-11-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-11-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-15 Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-29  Pawan Chitrakar <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-05-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-04-07  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-25  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-24  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2005-02-23  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-17  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2005-02-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Ivar Smolin.

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-01-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2004-10-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from MATE HK Team

2004-09-13  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-29  Pawan Chitrakar <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added correctly named Norwegian bokmål translation.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-02  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation
2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-26  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation by KU.

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-04-07  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-04-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-03-30  Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-22  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translations

2004-03-16  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Estêvão Samuel Procópio <tevaum@ig.com.br>.

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-10 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-07  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-03-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ta.po: Updated Tamil translations by
	 Dinesh Nadarajah <dinesh_list@sbcglobal.net>

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed Serbian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-02  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.
	         Fixed breakage due to forgotten CVS conflict marker. Sorry.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation by Rhys Jones and myself.

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-07  Sanlig Badral  <badral@openmn.org>

	* mn.po; Updated Mongolian translation.

2004-01-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-03  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-12-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-12-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Updated Arabic translation by removing faulty file.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2003-12-15   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-12-14  Takeshi AIHANa <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-11-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Gustavo J. A. M. Carneiro  <gustavo@users.sourceforge.net>

	* POTFILES.in: Added matecomponent/matecomponent-application.c.

2003-11-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-06  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Update Norwegian (nynorsk) translation

2003-09-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-28  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas.

2003-09-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-08-30  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-22  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-18  Richard Allen <ra@ra.is>

	* is.po: Added Icelandic translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-07-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-07-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-19  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-10  Joel Brich <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation
	from Charles Voelger <cvoelger@dweasel.com>

2002-07-09  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2003-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-19  Michael Meeks  <michael@ximian.com>

	* POTFILES.skip: add.

2003-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-16  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla translation by Mahmudur Rahman
	of Ankur group <gnome-translation@bengalinux.org>.

2003-06-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-06-12  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Update Malayalam translation.

2003-06-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-05  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Added Limburgish translation

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-31  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-20  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-18  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-05-06  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sr.po, sr@Latn.po: Added Serbian translation by
	Veljko M. StanojeviÄ <veljko@vms.homelinux.net>.

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-21  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: add matecomponent-object.c

2003-04-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-07  Carlos Perell?³ Mar?­n <carlos@gnome.org>

	* *.po: Merged the matecomponent-activation translations with libmatecomponent ones.

2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-08  Christian Rose  <menthos@menthos.com>

	* eo.po: Added Esperanto translation by
	Charles Voelger <cvoelger@dweasel.com>.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-01-28  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-01-24  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mi?u Moldovan )

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>

2003-01-16  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-14  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>,

2003-01-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-01-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  German Poo-Caamano <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation

2003-01-05  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-03  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-01-03  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2003-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2003-01-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-11 Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-15  Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2002-11-11  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-05  Simos Xenitellis  <simos74@gmx.net>

	* el.po: Updated Greek translation.

2002-09-30  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-19  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2002-09-04  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	  Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-09-02  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (added): Latvian translation.

2002-08-24  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2002-08-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-08-13  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged those Sun changes that are sane.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-26  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR: Added Brazilian translation, by
	  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-07-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Manuel A. Fernandez Montecelo <manuel@sindominio.net>

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-28  Hector Garcia Alvarez <hector@scouts-es.org>

	* es.po: updated spanish translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe fergeau <teuf@users.sourceforge.net>.

2002-04-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-13  Alexander Shopov  <al_shopov@yahoo.com>

	* bg.po: Updated Bulgarian translation

2002-03-12  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Germán Poo-Caamaño <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-02-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-02-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Added Finnish translation.

2002-02-08  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Added Dutch translation (by Huib Kleinhout)

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-28  Alexander Shopov  <al_shopov@web.bg>

	* bg.po: Added Bulgarian tranlsation.

2002-01-27  Emese Kovacs  <emese@gnome.hu>

	* hu.po: Added Hungarian translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-16  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added portuguese translation

2001-12-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation (imported from matecomponent stable).

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated.

2001-12-11  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-11-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-11-12  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: po2tbl.sed.in

2001-11-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2001-10-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-09-27  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-23  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.
	* tr.po: Committed updated Turkish translation by Ömer.

2001-09-23  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.
	(Merged from matecomponent/po/zh_CN.po)

2001-09-20  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.39.

2001-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-09-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* es.po: Corrected header

2001-09-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Converted to UTF8.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation.

2001-08-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Ömer.

2001-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-08-07  Darin Adler  <darin@bentspoon.com>

	* Makefile.in.in: Removed. The way we use cvs means that we
	don't want this checked in since it's made by autogen.sh.

2001-08-06  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: New generated file.

2001-08-05  Héctor García Álvarez  <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-07-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: New traditional Chinese translation by
	  Joe Man <trmetal@yahoo.com.hk>.
	* ChangeLog: Remove a bunch of useless gettextize messages.

2001-07-19  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: remove matecomponent-object-directory.c

2001-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Added italian translation.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-06-19  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-06-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* no-po-screws-i18ntools.po: removed this empty file; now there
	are real po fles
	* az.po: Added Azeri file

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-05-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Added Norwegian translation.
	* POTFILES.in: Populated this.
